.okendo-reviews-widget {
  display: flex;

  .oke-w-reviews-list-item {
	padding: 0 !important;
  }

  div.okeReviews .oke-w-review {
	display: grid !important;
	grid-template-columns: 320px 1fr;
	flex: 1;

	.oke-w-review-main {
		padding: 16px 20px !important;
		width: 100%;

		@media screen and (min-width: 750px) {
			padding: 32px !important;
		}
	}

	.oke-w-review-product {
		display: none;
	}
  }
}

.oke-is-small .oke-w-header-content-module {
	text-align: left;
}

.oke-w-review-side {
	border: none !important;
	border-right: 1px solid #0C0C0C !important;

	.oke-w-review-reviewer {
		padding-inline: 24px;
		padding-block-start: 24px;
	}
}

.oke-w-review-selectAttributes {
	background: #0C0C0C0A;
	padding: 16px 20px;
	display: flex;
	flex-direction: column;
	gap: 8px;
	margin-top: 0;

	@media screen and (min-width: 750px) {
	padding: 24px;
	}
}

div.okeReviews .oke-reviewContent-readMore *.oke-reviewContent-readMore-text {
	font-family: 'PP Mori', sans-serif;
	font-weight: 600;
	font-size: 12px !important;
	line-height: 120% !important;
	letter-spacing: 5%;
	text-transform: uppercase;
}

.js-oke-widgetSize {
	display: grid !important;
	grid-template-columns: 1fr;
	gap: 20px;
}

@media screen and (min-width: 992px) {
	.js-oke-widgetSize {
		grid-template-columns: 400px 1fr;
		gap: 80px;
	}
}

.oke-w-header {
	width: 100% !important;
	grid-column: 1 / span 2;
	grid-row: 1 / span 1;

	@media screen and (min-width: 992px) {
		grid-row: 1 / span 2;
		max-width: 400px !important;
	}
}

.oke-w-controls,
.oke-w-main {
	grid-column: 1 / span 1;
	grid-row: 3 / span 1;

	@media screen and (min-width: 992px) {
		grid-row: 1 / span 2;
		grid-column: 2 / span 1;
	}
}

.oke-w-controls {
	width: fit-content;
	z-index: 10;
	grid-row: 2 / span 1;
	padding-block: 0 !important;

	@media screen and (min-width: 992px) {
		grid-row: 1 / span 1;
	}
}

.oke-w-main {
	width: 100% !important;
}

.oke-w-header-content {
	@media screen and (min-width: 750px) {
		position: sticky;
		top: 40px;
	}
}

.oke-w-header-content--verticalAlignTop .oke-w-header-content-block {
	width: 100% !important;
	align-items: flex-start !important;
}

.oke-w-reviews-list-item {
	container: review-item / inline-size;

	@container (width < 750px) {
	  .oke-w-review {
		grid-template-columns: 1fr !important;

		.oke-w-review-side {
			border-right: 1px solid transparent !important;
			border-bottom: 1px solid #0C0C0C !important;

			.oke-w-review-reviewer {
				padding-block-end: 24px;
			}
		}
	  }
	}
}

.okeReviews[data-oke-container] .oke-is-large .oke-w-reviews-list-item,
div.okeReviews .oke-is-large .oke-w-reviews-list-item {
    padding: 0 !important;
}

.oke-w-reviewer-verified {
	color: var(--black) !important;
	opacity: 0.5 !important;
	font-weight: 400 !important;
}

.oke-reviewsSummary {
	padding: 24px;
	background: #0C0C0C0A;

	@media screen and (min-width: 750px) {
		padding: 32px;
	}

	.oke-reviewsSummary-heading {
		margin-bottom: 16px;
	}

	.oke-reviewsSummary-summary.oke-bodyText {
		margin-top: 0 !important;
		font-weight: 400 !important;
		font-size: 16px !important;
		line-height: 130% !important;
		margin-top: 8px;

		@media screen and (min-width: 750px) {
			margin-top: 24px;
		}
	}

	.oke-reviewsSummary-heading-text {
    	font-family: 'MD Nichrome', sans-serif;
		font-weight: 700;
		font-size: 36px;
		line-height: 100%;
	}
	.oke-tooltip {
		display: none !important;
	}
}

.okeReviews[data-oke-container] .oke-reviewContent-title,
div.okeReviews .oke-reviewContent-title {
	font-size: 24px !important;
	margin-bottom: 8px !important;
	font-family: 'MD Nichrome', sans-serif;
	font-weight: 700;
	text-transform: lowercase;

	@media screen and (min-width: 750px) {
		margin-bottom: 24px !important;
		font-size: 36px !important;
		line-height: 120%;
		letter-spacing: 0%;

	}
}

div.okeReviews .oke-reviewContent-title + .oke-reviewContent-body {
	margin-top: 0 !important;
}

.okeReviews[data-oke-container] .oke-w-reviewer-avatar + div,
div.okeReviews .oke-w-reviewer-avatar + div {
	display: flex;
	align-items: center;
	column-gap: 8px;
	flex-wrap: wrap;
	row-gap: 4px;
	margin-top: 24px;

	@media screen and (min-width: 750px) {
		column-gap: 24px;
	}
}
